/* ######### CSS for body, headings and links etc ######### */

body  {
	font: 100% Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center; /* centers the container */
	color: #000000;
	background-color: #000050;
	background-image: url("../images/cw_bg.jpg");
	background-position: center top;
	background-attachment: scroll;
	background-repeat: no-repeat;
}
h1 {
	font: 100% Georgia, Times New Roman, Times, serif;
	color: #000050;
/*	margin: 0; */
	font-weight: 600;
	font-size: 20px;
}

h2 {
	font: 100% Georgia, Times New Roman, Times, serif;
	color: #808080;
	/* color: #ffff00; */
	margin: 0;
	font-weight: 600;
	font-size: 16px;
}

h3, h4 {
	font: 100% Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	color: #000050;
	font-weight: 600;
}

a {
	text-decoration: none;
/*	font-weight: 600; */
}

td {
	font-size: 13px;
}

a:link {color: #000050; font-weight: 500;}     /* unvisited link */
a:visited {color: #000050; font-weight: 500;}  /* visited link */
a:hover {color: #808080; font-weight: 500;}   /* mouse over link */
a:active {color: #808080; font-weight: 500;}   /* selected link */

#page_header {
	position: relative;
	top: 0px;
	width: 950px;
	height: 175px;
	margin: 0 auto;
	text-align: left; 
	background-image: url("../images/page_header-rest_home.png");
	background-position: 0px 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
}

#page_header a:link {color: #ffffff;}     /* unvisited link */
#page_header a:visited {color: #ffffff}  /* visited link */
#page_header a:hover {color: #ffff00}   /* mouse over link */
#page_header a:active {color: #ffff00}   /* selected link */

#page_main {
	position: relative;
	top: 0px;
	width: 950px;
	margin: auto auto;
	text-align: left; 
}

.home_slideshow {
	background-image: url("../images/cw_home-slideshow.jpg");
	background-position: top left;
	background-attachment: scroll;
	background-repeat: no-repeat;
}

.home_panel {
	background-image: url("../images/home-slide-standard.jpg");
	background-position: top left;
	background-attachment: scroll;
	background-repeat: no-repeat;
}

.home_text {
	font: 100% Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-weight: 500;
	font-size: 20px;
	color: #000050;
	line-height: 140%;
}

.home_text a:link {color: #000050; font-weight: 600;}     /* unvisited link */
.home_text a:visited {color: #000050; font-weight: 600;}  /* visited link */
.home_text a:hover {color: #808080; font-weight: 600;}   /* mouse over link */
.home_text a:active {color: #808080; font-weight: 600;}   /* selected link */

.home_small_text {
	font: 100% Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 140%;
}

.home_small_text a:link {color: #000000; font-weight: 600;}     /* unvisited link */
.home_small_text a:visited {color: #000000; font-weight: 600;}  /* visited link */
.home_small_text a:hover {color: #808080; font-weight: 600;}   /* mouse over link */
.home_small_text a:active {color: #808080; font-weight: 600;}   /* selected link */

#page_footer {
	position: relative;
	top: 0px;
	width: 850px;
	margin: auto auto;
	text-align: left; 
}

.contacttype {
	color: #000050;
	font-style: italic;
}

.grey {
	font-size: 11px;
	color: #cccccc;
}
.grey a:link {color: #aaaaaa;}     /* unvisited link */
.grey a:visited {color: #aaaaaa}  /* visited link */
.grey a:hover {color: #ffffff}   /* mouse over link */
.grey a:active {color: #ffffff}   /* selected link */

.white12px {
	font-size: 12px;
	color: #ffffff;
}
.white12px a:link {color: #FFFFFF;}     /* unvisited link */
.white12px a:visited {color: #FFFFFF}  /* visited link */
.white12px a:hover {color: #C0C0C0}   /* mouse over link */
.white12px a:active {color: #C0C0C0}   /* selected link */

.mainmenu {
	font-size: 1.5em;
	line-height: 2em;
}

.mainmenu a {
	text-decoration: none;
	color: #fa6400;
}

.mainmenu a:link {color: #fa6400;}     /* unvisited link */
.mainmenu a:visited {color: #fa6400}  /* visited link */
.mainmenu a:hover {color: #303030}   /* selected link */
.mainmenu a:active {color: #C0C0C0}   /* mouse over link */

.submenu {
	font-size: 1.2em;
	line-height: 1.2em;
	margin-left: 2em;
}

.submenu a {
	text-decoration: none;
	color: #fa6400;
}

.submenu a:link {color: #fa6400;}     /* unvisited link */
.submenu a:visited {color: #fa6400}  /* visited link */
.submenu a:hover {color: #303030}   /* selected link */
.submenu a:active {color: #C0C0C0}   /* mouse over link */

#selected a {
	color: #303030;
	text-shadow: #A0A0A0 0px 1px 3px; /* Works in Safari, Opera, Konqueror, and Chrome */
}

#boxshadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; 
	/* For IE 5.5 - 7 */ 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000'); 
}


/* ############ */
/* Lightbox CSS */
/* ############ */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img {
	text-decoration:none;
	border: none;
	}

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	